Skip to main content
`Ctrl`+`K`

# NEPGetWhichEigenpairs

Returns which portion of the spectrum is to be sought.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPGetWhichEigenpairs(NEP nep,NEPWhich *which)

Not Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## Output Parameter

- which - the portion of the spectrum to be sought

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPSetWhichEigenpairs()`, `NEPWhich`

## Level

intermediate

## Location

src/nep/interface/nepopts.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages